@charset "utf-8";

.section_inner {
	max-width: 700px;
}

/*===========================================================
	ショップリスト
===========================================================*/

.shop_list {
	
}

.shop_list .shop_one {
	margin-top: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.shop_list .shop_one:first-child {
	margin-top: 0;
}

.shop_image {
	margin-right: 5%;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 250px;
	flex: 0 1 250px;
}

.shop_detail {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 400px;
	flex: 0 1 400px;
	position: relative;
}

.shop_name {
	padding: 10px 0 5px;
	border-bottom: solid 1px #231815;
	font-size: 1.6rem;
	font-weight: 700;
}

.shop_name a:hover {
	opacity: 0.6;
}

.shop_data {
	margin-top: 20px;
	font-size: 1.2rem;
}

.shop_data li {
	margin-top: 8px;
	padding-left: 5em;
	position: relative;
}

.shop_data li span {
	width: 4em;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-align-last: justify;
}

.shop_data li span.business_hours {
	width: auto;
	display: inline;
	position: relative;
	top: auto;
	left: auto;
	text-align-last: auto;
}

.googlemap_link {
	width: 100px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}

.googlemap_link img {
	width: 100%;
}

/*===========================================================
	アンカーリンク部分
===========================================================*/

.area_link_list {
	text-align: right;
	font-size: 1.2rem;
}

.area_link_list li {
	display: inline-block;
	margin-left: 12px;
	margin-bottom: 10px;
}

.area_link_list li:first-child {
	margin-left: auto;
}

.area_link_list li a {
	display: block;
	padding: 0 0.8em;
	border: solid 1px #3e3a39;
	line-height: 1.5em;
}

.area_link_list li a:hover {
	background-color: #dcdddd;
}

.area_wrapper {
	margin: 10px 0 100px;
	border-top: dotted 1px #b5b5b6;
}

.area_name {
	margin: 10px 0 50px;
	font-size: 1.2rem;
}

@media screen and (max-width: 750px) {

	.section_inner {
		margin: 0 45px;
	}

	/*===========================================================
		ショップリスト
	===========================================================*/

	.shop_list .shop_one {
		margin-top: 90px;
		display: block;
	}

	.shop_image {
		margin: 0 auto 35px;
		width: 100%;
	}

	.shop_image img {
		width: 100%;
	}

	.shop_detail {
		width: 100%;
	}

	.shop_name {
		padding: 0 0 10px;
		font-size: 1.6rem;
	}

	.shop_data li {
		margin-top: 0;
		padding-left: 6em;
		font-size: 1.2rem;
		line-height: 1.6em;
	}

	.shop_data li span {
		width: 5em;
	}

	.shop_data li span.business_hours {
		width: auto;
		letter-spacing: -.15em;
	}

	.googlemap_link {
		margin-top: 20px;
		width: 108px;
		position: relative;
	}

	/*===========================================================
		アンカーリンク部分
	===========================================================*/
	
	.area_link_wrapper {
		margin-top: 120px;
	}

	.area_link_list {
		padding: 0 10px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		text-align: left;
	}

	.area_link_list li {
		display: block;
		margin: 0 10px 25px;
		flex: 0 1 calc(33.333% - 36px);
	}

	.area_link_list li.long_area {
		flex: 0 1 calc(50% - 20px);
	}

	.area_link_list li:first-child {
		margin-left: 10px;
	}

	.area_link_list li a {
		padding: 0;
		font-size: 1.3rem;
		line-height: 2em;
		text-align: center;
	}

	.area_wrapper {
		margin: 5px 0 90px;
	}

	.area_name {
		margin: 10px 0 60px;
		font-size: inherit;
	}

}